<?php

/*
Скрипт "Карты Ленорман. Нумерология личности."
Переделал под JohnCMS FoulDancer
//11.09.2013
*/
define('_IN_JOHNCMS', 1);
$headmod = 'Lenorman';
$textl = 'Карты Ленорман';
$rootpath = '../../';
require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");
if(isset ($_POST['submit']))
{
	$day = ''.abs(intval($_POST['day']));
	if($day < 1 or $day > 31)
	{
		$day = 01;
	}
	elseif ($day < 10)
	{
		$day = '0'.$day;
	}
	$month = ''.abs(intval($_POST['month']));
	if($month < 1 or $month > 12)
	{
		$month = 01;
	}
	elseif ($month < 10)
	{
		$month = '0'.$month;
	}
	$year = ''.abs(intval($_POST['year']));
	$num = $day{0}+ $day{1}+ $month{0}+ $month{1}+ $year{0}+ $year{1}+ $year{2}+ $year{3};
	if($num > 36)
		$num = $num - 36;
	echo "<div class='phdr'>Введенная дата: ".$day.".".$month.".".$year."/Карта:&nbsp;".$num."&nbsp;-&nbsp;";
	switch($num)
	{

		case '1' :
			echo 'ВСАДНИК</div><div class="gmenu">
Рожденный на единице – символ странствующего рыцаря. У него нет корней, его ничто не сдерживает на земле. Он пустился в путь в поисках идеала из своих грез. Человек, носящий эту нумерологию, может стремиться покинуть свою страну. Достаточно благоприятная нумерология. Успешное развитие дела. Профессия связана с командировками, средствами связи, компьютерами. Генератор новых идей и мыслей в деловых вопросах, не консерватор. В жизни все события развиваются очень быстро.';
			break;

		case '2' :
			echo 'КЛЕВЕР</div><div class="gmenu">
Стебелек клевера с тремя листочками - символ Большой Троицы. В нем текут соки огромной жизненной силы. Человеку непременно сопутствует удача, как в любви, так и в повседневных делах. Клевер приносит счастье и удачу, вселяет надежду и оптимизм, придает мужество и уверенность, а уныние и депрессия отступают. Все мечты исполнимы, даже самые невероятные. Сила - в простоте и естественности, это шанс добиться успеха. Чтобы реализовать его надо приложить еще много труда. Шанс небольшой прибыли. Успех в предприятиях связанных с сельским хозяйством.
Взаимоотношения: Надежда на взаимопонимание, приносит простое безыскусное тихое земное счастье, покой и уют.';
			break;

		case '3' :
			echo 'КОРАБЛЬ</div><div class="gmenu">
Корабль под парусами - символ движения против течения, проявление инициативы, нарушение сложившегося равновесия, также надежда на возможность изменить ситуацию в лучшую сторону. Любитель перемен и новых впечатлений. Автомобилист и любитель автотранспорта. Профессии, связанные с командировками и постоянным движением. Работа в офисе не подходит.
В вопросах взаимоотношений: Любитель курортных романов, легкого флирта, ни к чему не обязывающих знакомств в дороге. Непостоянство.';
			break;

		case '4' :
			echo 'ДОМ</div><div class="gmenu">
Дом- хранилище мудрости. Успех в любом деле. Вы не будете одиноки в жизни. Эта нумерология дает ощущение безопасности и надежности. Родительский дом всегда будет иметь огромное влияние. Следование традициям. Самоуверенность, готовность стать на защиту своих убеждений. Главное в жизни - семья, домашний очаг, повседневные заботы. Дом- символ покоя, уверенности в собственных силах, основанной на опыте и знаний.';
			break;

		case '5' :
			echo 'ДЕРЕВО</div><div class="gmenu">
Дерево – является символом хорошего здоровья. Оно символизирует рост и развитие, крепкое состояние дел человека, жизненная энергия. Материальное начало. Представляет дерево жизни, символ силы и радости существования. Его твердость и устойчивость символизирует зрелость, мудрость жизни, благоразумие и способность к самоанализу. Жизнелюбие. Оптимизм, в позиции будущего несомненный успех. В прошлом прочная база, устойчивость позиций. Говорит о хороших способностях. Мощной потенциальной силой.';
			break;

		case '6' :
			echo 'ТУЧИ</div><div class="gmenu">
Туча, закрывающая на небе солнце символизирует, непреодолимые силы, внешние препятствия мешающие успеху. Туча антагонист солнца – символ зла. Тучи символизируют неприятности, недомогания и вообще нежелательные события. Но у них есть как темная, так и светлая сторона. Их жизнь превращается в черно-белую дорогу. Если он стоит на белой стороне, то все удачно, если же на темной, то неудачи преследуют его. Когда заканчивается черная сторона, сбрасываете ненужный балласт и начинаете новую жизнь. Переменчивое настроение. Переменчивый успех. Многоженец. Очень развитая интуиция.';
			break;

		case '7' :
			echo 'ЗМЕЯ</div><div class="gmenu">
Часто трактуется как символ мудрости. Мифологический покровитель врачебного искусства. Змей по библейской традиции – символ сатаны, соблазнитель Адама и Евы, космический провокатор. Символ обновления и омоложения. Любитель пластических операций, так как она ежегодно меняет кожу. Вместилище зла, лести и предательства, лукавства и лжи. Чародейство красоты и стремительности, мудрости и мощи, символ греха и разврата. С другой стороны мы рассматриваем ее как символ ума и мудрости, кроме того, змея означает глубокое знание жизни.';
			break;

		case '8' :
			echo 'ГРОБ</div><div class="gmenu">
Люди с такой нумерологией либо погибают в младенчестве, либо являются посланниками Высших сил. Их пребывание на земле человеческим разумом не объяснимо.';
			break;

		case '9' :
			echo 'БУКЕТ</div><div class="gmenu">
Цветок означает идеал красоты и возрождения, которые должны окончательно занять место похоти и вырождения. Символизирует счастье и радость, красоту роста. Удача во всех ежедневных делах. Хорошая карма. Означает любовь и внимание со стороны партнеров. Приносит подарки судьбы и не всегда речь будет идти о материальном подарке. Любовь и дружба – вот истинные ценности. В целом хорошее и ровное течение дел. Прекрасное настроение.
Успех в социуме, признание. Букет символизирует красоту и гармонию, указывает на созерцание прекрасного. Артистические натуры, но цветок быстро увядает и может являться символом временности.';
			break;

		case '10' :
			echo 'КОСА</div><div class="gmenu">
Коса является символом рождения одного явления и умирания другого. Она несет конец жизни зерну, которое, в свою очередь, дает возможность для человеческой жизни. Коса представляет собой череду времени, цепь событий. Опасная нумерология, означающая опасность травм и несчастных случаев, несчастье. С несчастьем можно справиться, если человек предупрежден и принимает вызов судьбы. Вы рискуете потерять все: работу, положение, комфорт или значимые отношения. Только мудрое и осмотрительное решение позволит вам успешно противостоять одной из наиболее серьезных опасностей. В духовном плане коса может означать совет, что надо действовать решительно.';
			break;

		case '11' :
			echo 'МЕТЛА</div><div class="gmenu">
Это изображения креста из метлы и плети на фоне тернового венца, отсюда и проистекает значение: терновый венец- символ страдания, плеть- наказание, метла – очищение от всего лишнего. Эта нумерология означает возможное наказание за грехи предков. Метла предупреждает о конфликте и дисгармонии, ссор и раздоров. Метла несет разногласия и нервные переживания, ссоры.
Во взаимоотношениях: Раздор. Это может быть спор отцов и детей. Семейный конфликт и отсутствие взаимопонимания в отношениях. Ненадежная дружба, несчастный роман или неустойчивый брак.';
			break;

		case '12' :
			echo 'СОВЫ</div><div class="gmenu">
Сова- символ ночного видения, проницательности и мудрости. Сова ночная птица. Она, как и летучие мыши была непременным участником таинственного ночного собрания. Сова известна как ведьмина птица, она присутствует на шабашах ведьм. С совами связывают непродолжительные неприятности, пустые хлопоты. Это символ сомнений, опасений, серьезных размышлений. Имея такую нумерологию никогда не надо спешить ни в личных делах ни в деловых. Надо вовремя остановиться и подумать, а верным ли путем мы идем. Это нумерология философского осмысления ситуации, глубоких размышлений и медитаций. На жизнь Совы не должны смотреть через розовые очки. В личной жизни Сова должна очень аккуратно относиться к нумерологии партнера, иначе жизнь пройдет в сомнениях и опасениях.';
			break;

		case '13' :
			echo 'РЕБЕНОК</div><div class="gmenu">
Ребенок символизирует начало пути и богатство всех возможностей. Чистоту, открытость всему миру, доверчивость, но и наивность и неопытность. Благоприятная нумерология означающая доверие, нежность, гармоничные отношения, уважение в кругу друзей. Она обозначает, что это мягкий и добрый человек. Человек обладает чем-то невинным и райским. Отрицательные черты нумерологии – избалованность, безпечность, наивность, зависимость. Иногда может говорить о людях проводящих жизнь в ожидании чуда, которое сделает их счастливыми.';
			break;

		case '14' :
			echo 'ЛИСА</div><div class="gmenu">
Лисица – олицетворение коварства, символ огня. Это архетипичный образ хитрости и ловкости. Подчас лиса побуждает проявлять такие качества как хитрость, изворотливость, ловкость. Очень востребованная нумерология в наше время. Такой человек не пропадет, не затеряется в реалиях современного мира.';
			break;

		case '15' :
			echo 'МЕДВЕДЬ</div><div class="gmenu">
Медведь- символ благородства, предрасположенность к широким жестам, доброты сильного к слабому, покровитель природы. Обычно с медведем связывают мощную, природную неуправляемую силу. Иногда он превращается в могучего покровителя. Медведь всегда приносит удачу, она может означать силу обращенную на служение высоким ценностям. Медведь – это символ высокого покровителя, влиятельного друга. Но не сердите медведя, он страшен в гневе.';
			break;

		case '16' :
			echo 'ЗВЕЗДЫ</div><div class="gmenu">
Бездонная тьма ночного неба усеянная искрами звезд всегда привлекала и манила человека. В лучших своих душевных порывах, мы поднимаемся вверх, к звездам. Как источник света в ночном небе, звезды являются символом духовного света, который пронизывает темноту. Многие из ваших планов под счастливой звездой. Многие ваши задумки будут реализованы. Все задуманное будет успешно реализовано. Вы чувствуете вдохновение и вам сопутствует успех. Творческий подъем иногда указывает на большие способности. Удача сопутствует начинаниям. Заманчивые перспективы. Звезды могут символизировать романтические идеалы, максимализм и желание достичь высот в любом деле, но остерегайтесь звездной болезни.';
			break;

		case '17' :
			echo 'АИСТ</div><div class="gmenu">
Нумерология доверчивого доброго, отзывчивого человека, очень любящего детей. Аист одновременно символизирует изменения и постоянство. Изменение внешних обстоятельств, а постоянство внутренних установок и ценностей. Ценит семейный очаг, родину. Указывает на верность жизненным принципам, следование традициям. Человек стремящийся к новым познаниям, верящий в справедливость.';
			break;

		case '18' :
			echo 'СОБАКА</div><div class="gmenu">
Собака является символом верности и храбрости. Символ постоянства, помощи и защиты. Базовое значение этого образа : защита надежность, самоотверженность, альтруизм – действия мотивируемые любовью. Собака это верный друг или надежный партнер , на которого вы сможете положиться, символизирует удачный исход любого задуманного дела. Собака редко становится отрицательной нумерологией. « Собака бывает кусачей , только от жизни собачьей». Конечно же главная тема нумерологии – верность, служение идеалам.';
			break;

		case '19' :
			echo 'БАШНЯ</div><div class="gmenu">
Как изолированная от мира место, башня символизирует философскую мысль. Башня – это самое прочное строение воздвигнутое человеком. Ее можно рассматривать как символ устойчивости. Стабильности. Все будет замечательно и человек доживет до преклонных лет в спокойствии и достатке. Как правило башня предсказывает долголетие и счастье, стабильность, устойчивость достигнутого положения. Тем ни мении, очень многое зависит от окружающей среды. Башня может давать характеристику человеку как неутомимого трудяги, с муравьиным упорством делающего свою работу.';
			break;

		case '20' :
			echo 'САД</div><div class="gmenu">
Самый древний сад – это Эдем. Где наши прародители пребывали в состоянии беззаботности , первозданной чистоты и безгрешности. Сад символизирует земные и небесные удовольствия. Нумерология радости веселья и оптимизма. Сад связывают с приятным окружением, артистическим богемным обществом, открытый дом, полный друзей. В некоторых случаях будет указывать на значительное влияние общества на события в жизни. Это также нумерология иллюзий, блестящей внешности и экстравертных жизненных стилей. Возможность творческого роста, способность реализовать свое желание быть признанным или подняться по социальной лестнице.';
			break;

		case '21' :
			echo 'ГОРА</div><div class="gmenu">
Горы символизируют препятствия на пути. Гора-это также знак неподвижности. Те препятствия , которые вам посылает судьба неизбежны. Только пройдя через испытания и лишения можно подняться на сияющие высоты. Гора как символ гигантских проблем, которые приводят вас в замешательство и которые не могут быть немедленно разрешены. Это могут быть люди или обстоятельства мешающие добиться желаемому. На преодоление горы требуется время. В этом нелегком пути поможет самообладание, воля и желание победы.';
			break;

		case '22' :
			echo 'РАЗВИЛКА</div><div class="gmenu">
Перекресток или развилка символы перемен, которые тесно связаны с нашим выбором. Неоднозначная ситуация, несколько вариантов решения проблемы, но решение всегда должно быть осознанным. Человеку с нумерологией Развилка , жизнь будет постоянно давать ситуации, при которым он должен сделать правильный выбор. Жизнь будет идти этапами, чередуясь с хорошим, в зависимости от вашего выбора.';
			break;

		case '23' :
			echo 'КРЫСЫ</div><div class="gmenu">
Крыса у христиан- прислужница дьявола, ловец душ, символ распада и разрухи, проходящего времени и нищеты материальной или духовной. Она ассоциируется с худшими сторонами человеческой души. В русских мифах домовой часто принимал образ крысы. Крысы также считаются символом плодовитости.';
			break;

		case '24' :
			echo 'СЕРДЦЕ</div><div class="gmenu">
Сердце является символом веры, надежды и любви, готовности к самопожертвованию. Очень хорошая нумерология несущая счастье и любовь. Гармоничные отношения с партнером, радость , эмоциональный комфорт, эмпатия. Сердце является источником не только любви и симпатии но и источником гнева, «От любви до ненависти один шаг». Сердце является центром человеческого существования. Это источник душевных сил и чувств. Фейерверк эмоций.';
			break;

		case '25' :
			echo 'КОЛЬЦО</div><div class="gmenu">
Кольцо является символом вечности, веры и принадлежности к какому-либо обществу. В древних традициях круг являлся символом надежды и традиций. Это окружность очерчивающая пустоту- ничто. Кольцо является хорошей нумерологией, приносящая счастье и процветание. Кольцо- нумерология крепких связей и чувства долга, тесные взаимоотношения. Иногда может символизировать власть и высокое положение, но всегда кольцо связано с обязательствами и самоконтролем.';
			break;

		case '26' :
			echo 'КНИГА</div><div class="gmenu">
Книга может символизировать секрет. Тайны, которые вот-вот будут раскрыты. Нереализованные возможности. Книга говорит о необходимости изучения чего-либо нового, важность фундаментального образования. Обучение как познание нового во всех смыслах этого слова. Может означать важные открытия, трудную загадку, одну из тайн бытия, которую предстоит разгадать. Может символизировать очень замкнутого и некоммуникабельного человека. Но с очень богатым внутренним миром.';
			break;

		case '27' :
			echo 'ПИСЬМО</div><div class="gmenu">
Письмо характеризует человека имеющего фундаментальное образование, любящего порядок в бумагах, письмах и порядок в доме. Работа его будет связана с оформлением документов, работа с деньгами, поездками и сообщениями. Человек целеустремленный, может добиться больших успехов в карьере, но в семейной жизни педант.';
			break;

		case '28' :
			echo 'МУЖЧИНА</div><div class="gmenu">
Человека вообще можно рассматривать как символ вселенной. Ведь человек сделан « По образу и подобию Бога». Мужчина- это символ разумного, рационального начала, активное проявление себя во внешнем мире, экстравертность, мужественность, бесстрашие. Это символ мужского начала в самом широком смысле. Воли, настойчивости, силы решительности, подключение рациональной части вашей души.';
			break;

		case '29' :
			echo 'ЖЕНЩИНА</div><div class="gmenu">
Женщина олицетворяет интуицию, эмоции, так называемую женскую логику – порой абсурдную, противоречивую, но которая позволяет совершить выход на качественно иной уровень. Это интровертная жизненная позиция, погруженность в свой внутренний мир. Желание мужчины – раздуть себя до размеров вселенной; желание женщины – вместить вселенную в себе. Она становится символом женского начала, интуиция, гибкость, дипломатичность, заботливость, мягкость, умение сопереживать и сочувствовать. Негативные качества – стремление к безраздельному обладанию, ревность, ограниченность.';
			break;

		case '30' :
			echo 'ЛИЛИЯ</div><div class="gmenu">
Лилия – символ юности, девственной чистоты и обаяния. Геральдический знак королей Франции. Этот цветок – живой образ чистоты, невинности, избранности. Белая лилия – символ непорочности, цветок Богородицы. Вас ждет радость и гармоничные отношения, предстоит счастливая и долгая жизнь. С ней связывают добродетельную и праведную жизнь и поступки. Лилия предсказывает удачную жизнь и начинания. Вас ждет радость и гармоничные отношения, долгая и счастливая жизнь. С ней связывают добродетельную жизнь и праведные поступки. Это стремление к мечте и идеалам. Радость духовного подвига, экзальтированность, вплоть до рафинированности эмоций. Лилия всегда положительно характеризует человека, говоря о его честности. Простое житейское, тихое счастье.';
			break;

		case '31' :
			echo 'СОЛНЦЕ</div><div class="gmenu">
Солнце символизирует источник самостоятельного действия, энергию жизни и является олицетворением высших сил мироздания. Солнце является источником света и тепла. Без него не было бы жизни на земле. Эти качества делают его видимым воплощением добра, символом высшей власти творца. С солнцем связывается только самое лучшее – успех во всех начинаний, триумф, удачные приобретения, выигрыш, достижение желаемого, осуществление всех, даже самых смелых надежд. Хорошее самочувствие и оптимистическое настроение. Отрицательные: может ощущаться неверие в собственные силы, уныние, но надо помнить. Что это временное состояние. Предвещаемый солнцем успех будет стабилен и долговечен.';
			break;

		case '32' :
			echo 'ЛУНА</div><div class="gmenu">
Луна меняет свою форму проходя через разные фазы. Из-за своей изменчивости ночное светило стало символом женского начала и изменчивости. Луна правит в ночном небе. Ее царство – мир сновидений и подсознательной памяти, инстинктов и чувств. Карьера, удача в делах, материальная выгода. Но все это зависит от окружающей среды. Уважение окружающих, награду, признание. В дурном окружении не признание заслуг, забвение, беспокойство или депрессия. Луна символ – глубоких корней и родовых связей. В своих делах человек придерживается традиций. В духовном плане – успешная трансформация способностей и опыта, углубленность в себя, богатый внутренний мир. На обыденном уровне общественное признание. Луна дает небольшую материальную прибыль. Надо заглянуть в свое прошлое, чтобы понять причины происходящего сейчас. Луна – груз прошлого (возможно даже прежних воплощений, требующих осмысления). Луна содержит совет заняться медитацией и поиском себя.';
			break;

		case '33' :
			echo 'КЛЮЧ</div><div class="gmenu">
Ключ открывает и закрывает дверь, и поэтому он становится символом открытия завесы тайн и сохранения секретов от непосвященных. Ключём вы открываете двери переменам в своей жизни. Которые принесут удачу. Есть возможность достигнуть поставленных целей. То, чего вы так долго добивались, становится реальностью. Новые начинания или благополучное разрешение существующих проблем, после долгого поиска ответа вы, наконец, находите решение трудной задачи. Ключ – водолейская нумерология. Она дает неожиданно приходящие идеи, которые принципиально могут изменить сложившиеся положение. Это инсайт – озарение, технологический прорыв. В духовном плане – просветление, получение откровения. Ключ советует всегда оставаться правдивым. Если вы держите ключ, то необходимо быть решительным и действовать без промедления – это единственно верный способ достичь поставленных целей.';
			break;

		case '34' :
			echo 'РЫБЫ</div><div class="gmenu">
Рыба – символ воды и, следовательно, жизни, плодородия, богатства и духовной пищи. Мы чувствуем себя как рыба в оде, если мы нашли себя. Новые образы и идеи всплывают из глубины подсознания. Удача и успех становятся возможными во всех областях жизни. Рыбы являются символом удачи, достатка и богатства. Человеку есть чем поделиться с другим, он трудится не зря. В физическом плане улов, добыча, заслуженная награда. В духовном плане – внимание к собственному внутреннему миру. Глубокая вера.';
			break;

		case '35' :
			echo 'ЯКОРЬ</div><div class="gmenu">
Древний символ надежды и благополучия. Знак материального мира. Якорь считается хорошей нумерологией. Даже дурное окружение не способно значительно изменить его благоприятное состояние. Стабильный успех, осуществление мечты. Якорь – это символ доверия и постоянства. Желание найти спокойную пристань. Постоянство, рациональность, разумный консерватизм, открывает спокойную полосу в жизни, стабильность и покой. Якорь – это прочный внутренний стержень, который помогает человеку выжить в самых тяжелых ситуациях. Он связан с такими базовыми понятиями, как совесть, ответственность, верность и преданность идеалам.';
			break;

		case '36' :
			echo 'КРЕСТ</div><div class="gmenu">
Крест символизировал материальный мир, мир вещей. Это наша земля, с четырьмя сторонами света. Образованная четырьмя стихиями. Крест символ страдания, ведь корень всех бед – реальность мира, с которой приходиться считаться. Крест называют трудной нумерологией, она всегда считалась дурным предзнаменованием и означала, что у каждого свой кресс. Своя беда или проблема. Может предвещать страдания и лишения, которые мы осознанно принимаем ради высших целей – «Очищение через боль». Вертикаль встречается с горизонталью, земное объединяется с небесным, это означает, что крест является мостом между двумя мирами, между человеческим существованием и цепью воплощений. Это нумерология кармы, судьбы и индивидуальных жизненных планов. Ищите творческий путь и будьте готовы принять вызов. Вы перед лицом испытаний. Она дает вам понять, что этот урок жизни надо пройти. Как бы он не был тяжелым.';
			break;
	}
	echo '</div><div class="menu"><a href="?">Назад</a><br/>';
}
else
{
	echo "<div class='phdr'>Карты Ленорман. Нумерология личности.</div>";
	echo '<div class="gmenu">Раскладов существует великое множество. Помимо раскладов на ситуации, существуют расклады, характеризующие качества человека, его характер и предназначение. К таким раскладам, прежде всего, относятся нумерологические, в которых основой является числовое значение карты. Определяем карту Личности.<br/>';
	echo '<b>Для продолжения гадания введите, пожалуйста, дату рождения человека, на которого Вы гадаете.</b></div>';
	echo '<form action="?act=add" method="post"><div class="gmenu"><select name="day" value="day">';
	for($i = 1; $i <= 31; $i++)
	{
		if($i < 10)
		{
			echo '<option value="0'.$i.'">0'.$i.'</option>';
		}
		else
		{
			echo '<option value="'.$i.'">'.$i.'</option>';
		}
	}
	echo '</select><select name="month" value="month">
<option value="01">январь</option>
<option value="02">февраль</option>
<option value="03">март</option>
<option value="04">апрель</option>
<option value="05">май</option>
<option value="06">июнь</option>
<option value="07">июль</option>
<option value="08">август</option>
<option value="09">сентябрь</option>
<option value="10">октябрь</option>
<option value="11">ноябрь</option>
<option value="12">декабрь</option>
</select><select name="year" value="year">';
	for($i = date('Y') - 100; $i <= date('Y'); $i++)
	{
		echo '<option value="'.$i.'">'.$i.'</option>';
	}
	echo '</select></div><div class="bmenu"><input type = "submit" name = "submit" value = "Далее"/></div></form><div class="menu">';
}
echo '<a href="../?act=divination">Еще гадания</a><br /><a href="../?">В раздел</a></div>';
require_once ("../../incfiles/end.php");

?>